[Maxmind_DB]
version = 20221219
md5_url = https://download.qnap.com/Storage/Networking/QuFirewall/GeoIP20221219.zip.md5
download_url_tw = http://tw2.qnap.com/Storage/Networking/QuFirewall/GeoIP20221219.zip
download_url_eu = http://eu2.qnap.com/Storage/Networking/QuFirewall/GeoIP20221219.zip
download_url_us = http://us2.qnap.com/Storage/Networking/QuFirewall/GeoIP20221219.zip
download_url = https://download.qnap.com/Storage/Networking/QuFirewall/GeoIP20221219.zip

